{
  "paths": [
    {
      "_path": "R/library/hms/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "4587eced328c8b225f885f66a146c1543162036aa3344b9723171d15acaaf7fd",
      "size_in_bytes": 906
    },
    {
      "_path": "R/library/hms/INDEX",
      "path_type": "hardlink",
      "sha256": "fb5a07a792a37676b4e512f652ce10cdfb6e9bd1f946d3bb26525adaa6906dba",
      "size_in_bytes": 183
    },
    {
      "_path": "R/library/hms/MD5",
      "path_type": "hardlink",
      "sha256": "a5cbe7f26555c7993031fc4ab769feeef84c35005662adb6278a1c71d0b1f8bd",
      "size_in_bytes": 1116
    },
    {
      "_path": "R/library/hms/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "18513e0b1c4844d0eee206fed90abed53d4a015b64a80784f5c94d75ba0954bb",
      "size_in_bytes": 412
    },
    {
      "_path": "R/library/hms/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/hms/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "0164fa3e2cbb31111ae4ab1e02c7d754c0f6b426fce4464625a7269713308b29",
      "size_in_bytes": 457
    },
    {
      "_path": "R/library/hms/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "f3bb52ee33da412f691bb5b43a6d92ff6d13f7a0e5ca7abbadb40b8b579134be",
      "size_in_bytes": 240
    },
    {
      "_path": "R/library/hms/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "19e42004242eeb8e0e05a6a197bc30e5cac931ca02e70c1d8d5281fd215c139e",
      "size_in_bytes": 381
    },
    {
      "_path": "R/library/hms/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "0e57f36838a1f82fd08d61dbd61df6feae5f7f28bf712c290dad821d6bf51625",
      "size_in_bytes": 986
    },
    {
      "_path": "R/library/hms/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "a3b07e3a07263af8ef54665d1f1e06dcc5bbb68a7077219f5f6c30f76b6e9912",
      "size_in_bytes": 595
    },
    {
      "_path": "R/library/hms/NEWS.md",
      "path_type": "hardlink",
      "sha256": "4fc64da438015c41b312d4cd25e42f7e0356368aeea9bae122f98c2fe5c10ca6",
      "size_in_bytes": 3074
    },
    {
      "_path": "R/library/hms/R/hms",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/hms/R/hms.rdb",
      "path_type": "hardlink",
      "sha256": "65621dfd397e420e1c3c609fa9de3328fa5c4b6be8f6ca671d994dd7b432f0c6",
      "size_in_bytes": 19251
    },
    {
      "_path": "R/library/hms/R/hms.rdx",
      "path_type": "hardlink",
      "sha256": "8c722f5dd89344f6b9c2ee921c5ab3d239923c3cbb8cbbc51e807b668e19d9dd",
      "size_in_bytes": 1245
    },
    {
      "_path": "R/library/hms/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "7b8dd3174abb63a16faf50908936b5de5d6c332ca60d0b7946c94dd3380a366b",
      "size_in_bytes": 354
    },
    {
      "_path": "R/library/hms/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "9556ee6fd99a87af372c1154ac44c46fb4e19eb79f3d8dd247e38e2d7d9330a9",
      "size_in_bytes": 211
    },
    {
      "_path": "R/library/hms/help/hms.rdb",
      "path_type": "hardlink",
      "sha256": "a82b9bbbc0374bd4bdb2f5e9031a4e58119a4bbb33dfa09fec1365cfa4d75ca4",
      "size_in_bytes": 7025
    },
    {
      "_path": "R/library/hms/help/hms.rdx",
      "path_type": "hardlink",
      "sha256": "6c540a3f0cb2da672402768d5bbff061b893dbbc480f01873effdff67deccd79",
      "size_in_bytes": 194
    },
    {
      "_path": "R/library/hms/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "ddb9bfd6f6c69e0ab349c91f50f45fea57c8ac11c0dc59ee0494cd3241b5f7a7",
      "size_in_bytes": 131
    },
    {
      "_path": "R/library/hms/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "2e347898db4bd618161fd86dfc117a966e1fb48d7410711f109cf3af7683af5c",
      "size_in_bytes": 3372
    },
    {
      "_path": "R/library/hms/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/hms/html/hms.html",
      "path_type": "hardlink",
      "sha256": "2ef9b057339aff516fb9745402be1f1b301cb7b0d9241b3d53b8b83c15e292a6",
      "size_in_bytes": 4295
    },
    {
      "_path": "R/library/hms/html/parse_hms.html",
      "path_type": "hardlink",
      "sha256": "2ae794a0871856369ff6aff15a60d7949344788497e7f798093ec0c8ae05cfa2",
      "size_in_bytes": 1380
    },
    {
      "_path": "R/library/hms/html/round_hms.html",
      "path_type": "hardlink",
      "sha256": "b578bc7d0d153758157975e229a75a437d65c89e315943006a10256d2820c630",
      "size_in_bytes": 1466
    }
  ],
  "paths_version": 1
}